[Source-applicationVersion]
dataSourceCommonSettings\activeState=true

[Source-compiler]
dataSourceCommonSettings\activeState=true

[Source-opengl]
dataSourceCommonSettings\activeState=true

[Source-panelCount]
dataSourceCommonSettings\activeState=true

[Source-platform]
dataSourceCommonSettings\activeState=true

[Source-qpa]
dataSourceCommonSettings\activeState=true

[Source-qtVersion]
dataSourceCommonSettings\activeState=true

[Source-screens]
dataSourceCommonSettings\activeState=true

[Source-usageTime]
dataSourceCommonSettings\activeState=true

[UserFeedback]
ApplicationStartCount=214
ApplicationTime=3116885
LastEncouragement=@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x86\xe9\0vd'\0)
